Support » Fixing WordPress » Narchives.php has error line appearing

  • Warning: extract(): First argument should be an array in /public_html/wp-includes/functions.php on line 1733

    is the line that appears on top of this page here.

    and Line 1733 of functions.php says this

    extract($wp_query->query_vars);

    any php guru’s know what i can do to be rid of this? Click here to view the php used in Narchives.php

Viewing 5 replies - 1 through 5 (of 5 total)
Viewing 5 replies - 1 through 5 (of 5 total)
  • The topic ‘Narchives.php has error line appearing’ is closed to new replies.